.HomeHeroNav {
    display: flex;
    justify-content: end;
}

.HeroSlideHome {
    text-align: center;
    justify-content: center;
}

.HeroSlideHome .HeroContent {
    max-width: 760px !important;
}

/* ================= FACTS ================= */
.FactsSection {
    padding: 36px 0;
}

.FactsTitle {
    font-size: 22px;
    font-weight: 700;
    line-height: 150%;
    text-transform: uppercase;
    max-width: 360px;
}

.StatNumber {
    font-size: 50px;
}

.StatLabel {
    font-size: 18px;
    line-height: 150%;
    color: #A5A5A5;
}

.YearsNumber img {
    width: 180px
}

.AboutTrimurty {
    margin-top: 27px;
}

@media(min-width:576px) {
    .FactsSection {
        padding: 60px 0;
    }

    .YearsNumber img {
        width: 235px
    }

    .StatNumber {
        font-size: 64px;
    }

    .StatLabel {
        font-size: 20px;
    }
}

@media(min-width:768px) {
    .AboutTrimurty {
        margin-top: 40px;
    }
}

@media(min-width:992px) {
    .FactsSection {
        padding: 80px 0;
    }

    .FactsTitle {
        font-size: 30px;
    }

    .Years {
        border-right: 1px solid var(--LightGrey);
    }

    .YearsNumber img {
        width: 235px
    }

    .StatNumber {
        font-size: 77px;
    }

    .StatLabel {
        font-size: 22px;
    }

    .AboutTrimurty {
        margin-top: 66px;
    }

}

@media(min-width:1200px) {
    .FactsTitle {
        font-size: 36px;
    }

    .YearsNumber img {
        width: 285px
    }

}

@media (max-width: 991px) {
    .FactsSection .row {
        gap: 30px 0;
    }

    .FactWrap {
        border-top: 1px solid var(--LightGrey);
        padding-top: 1.675rem;
    }

    .AboutTrimurty {
        margin-top: 66px;
    }
}

@media (max-width: 575px) {
    .FactWrap {
        padding-top: 1rem;
    }
}


/* ================= ABOUT COMPANY ================= */

.AboutCompany {
    padding: 50px 0 60px;
    background-color: #F7F7F7;
}


.AboutText {
    color: #414141;
    margin-bottom: 13px;
    line-height: 1.6;
}

.AboutList {
    margin-bottom: 24px;
    color: #414141;
}

.circleWrap {
    position: relative;
    width: 121px;
    height: 121px;
    background-color: #F58634;
    border-radius: 50%;
    padding: 5px;
    box-sizing: border-box;
    right: 0px;
}

.circleText {
    width: 100%;
    height: 100%;
    animation: rotateText 14s linear infinite;
}

@keyframes rotateText {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.circleText text {
    fill: #fff;
    font-size: 20px;
    letter-spacing: 6px;
    font-weight: 500;
}

.middleCircle {
    position: absolute;
    inset: 50%;
    width: 55px;
    height: 55px;
    background: #fff;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.arrow {
    font-size: 23px;
    color: #000;
    translateX: (2px);
    transform: rotate(-45deg);
}

@media(min-width:380px) {
    .circleWrap {
        right: 20px;
    }
}

@media(min-width:576px) {
    .circleWrap {
        right: 50px;
    }
}

@media(min-width:768px) {
    .AboutCompany {
        padding: 65px 0;
    }

    .circleWrap {
        position: relative;
        width: 159px;
        height: 159px;
        padding: 10px;
    }

    .middleCircle {
        width: 72px;
        height: 72px;
    }

    .arrow {
        font-size: 32px;
    }

    .circleWrap {
        right: 0;
    }
}

@media(min-width:992px) {
    .AboutCompany {
        padding: 80px 0;
    }
}

/* Our Presense*/
.OurPresence {
    padding-top: 55px;
    padding-bottom: 55px;
}

.PresenceSection {
    padding: 80px 20px;

}

/* FIXED DESKTOP SIZE */
.MapWrapper {
    position: relative;
    width: 519px;
    height: 610px;
}

.MapImage {
    width: 519px;
    height: 610px;
    object-fit: contain;
}

/* MAP POINT */
.MapPoint {
    position: absolute;
    /*transform: translate(-50%, -50%);*/
    cursor: pointer;
    transition: transform .3s ease;
}

.MapPoint:hover {
    transform: scale(1.05);
}

/* ICON EXACT SIZE */
.BuildingIcon {
    width: 125px;
    height: 142px;
    transition: .3s ease;
}

/* TOOLTIP */
.tooltip {
    width: 314px;
    background: #fff;
    padding: 0 16px 0 0;
    box-shadow: 0 20px 40px rgba(0, 0, 0, .15);
    z-index: 10;
    display: flex;
    gap: 9px;
    align-items: center;
}

.DesktopTooltip {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) scale(.95);
    opacity: 0;
    visibility: hidden;
    transition: .3s ease;
}

/*
.DesktopTooltip:after {
    content: '';
    height: 2px;
    background-color: #CACACA;
    width: 150px;
    position: absolute;
    right: -47px;
    width: 47px;
}
*/
/* LEFT / RIGHT CONTROL */
.MapPoint[data-pos="right"] .tooltip {
    left: 150px;
}

.MapPoint[data-pos="left"] .tooltip {
    right: 150px;
}

/* SHOW */
.MapPoint:hover .tooltip,
.MapPoint.active .tooltip {
    opacity: 1;
    visibility: visible;
    transform: translateY(-50%) scale(1);
}

/* TOOLTIP CONTENT */
.tooltip .ProjectImgPop {
    width: 100%;
    height: 146px;
    object-fit: cover;
}

.tooltip h4 {
    font-size: 20px;
    margin-bottom: 5px;
    font-weight: bold;
}

.PopRera {
    font-size: 11px;
}

.Point-01 {
    top: 13.5px;
    right: 10px;
}

.Point-02 {
    top: 169.48px;
    left: 304.27px;
    z-index: 2;
}

.Point-03 {
    top: 222.99px;
    left: 156.96px;
}

.Point-04 {
    top: 377.99px;
    left: 98.96px
}

.Point-05 {
    top: 366.99px;
    left: 303.96px;
}



.MapPoint:hover .tooltip,
.MapPoint.active .tooltip {
    opacity: 1;
    visibility: visible;
    transform: translateY(-50%) scale(1);
}

/* MOBILE RESPONSIVE */
@media (max-width:767px) {

    .MapWrapper {
        width: 382px;
        height: 450px;
    }

    .MapImage {
        width: 100%;
        height: auto;
    }

    .BuildingIcon {
        width: 96px;
        height: 106px;
    }

    .DesktopTooltip {
        display: none;
    }

    .MobileTooltip {
        position: relative;
        width: 100%;
        max-width: 400px;
        margin-top: 40px;
        padding: 0 16px 0 0;
        background: #fff;
        box-shadow: 0 10px 30px rgba(0, 0, 0, .1);
        display: none;
        align-items: center;
        animation: fadeUp .3s ease;
        opacity: 1;
        visibility: visible;
        margin: 0 auto;
    }



    @keyframes fadeUp {
        from {
            opacity: 0;
            transform: translateY(10px);
        }

        to {
            opacity: 1;
            transform: translateY(0);
        }
    }

    .Point-01 {
        top: 13.5px;
        right: 10px;
    }

    .Point-02 {
        top: 169.48px;
        left: 304.27px;
        z-index: 2;
    }

    .Point-03 {
        top: 222.99px;
        left: 156.96px;
    }

    .Point-04 {
        top: 377.99px;
        left: 98.96px
    }

    .Point-05 {
        top: 366.99px;
        left: 303.96px;
    }
}

/*/*/
/* ICON */
.map-point {
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.building-icon {
    width: 152px;
    height: 152px;
    transition: .3s ease;
}

.map-point:hover .building-icon {
    transform: scale(1.05);
}



/* Why Us*/
.WhyUsSection {
    background: url(../img/why-branded-land-bg.webp)no-repeat center center;
    background-size: cover;
    padding-top: 75px;
    padding-bottom: 69px;
}

.WhyUsSection .SectionTitle {
    margin-bottom: 50px;
}

@media(min-width:576px) {
    .WhyUsSection .SectionTitle {
        margin-bottom: 40px;
    }
}

@media(min-width:768px) {
    .WhyUsSection .SectionTitle {
        margin-bottom: 30px;
    }

    .WhyUsSection {
        padding-bottom: 80px;
    }
}

@media(min-width:992px) {
    .WhyUsSection {
        padding-bottom: 104px;
    }
}

/* we care */
.WeCareSection {
    padding: 56px 0 46px;
}

.WeCardCol .WeCareTitle {
    font: 500 1.75rem var(--TitleFont);
}

.WeCareTxt {
    margin-bottom: 35px;
}

.WeCardColContent {
    border-left: 1px solid #F6E6D6;
}

@media(min-width:768px) {
    .WeCareSection {
        padding: 70px 0 90px;
    }

    .WeCardCol .WeCareTitle {
        font-size: 2.25rem
    }
}

@media(min-width:992px) {
    .WeCareSection {
        padding: 76px 0 124px;
    }

    .ChildFriendly {
        margin-top: 130px;
    }
}